/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */

@media (max-width: 1400px) {}

/* lg <= Extra large (xl) */

@media (max-width: 1200px) {
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 100%;
	}
	.location {
		display: none;
	}
	.location-mobile {
		display: block;
	}
	.category-section .cat-item {
		height: 200px;
		background-size: cover;
		background-position: center center;
	}
	.category-section .cat-item p {
		font-size: 20px;
	}
	.category-section .cat-item:hover {
		background-size: cover;
	}
	.product-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}
}

/* md <= Large (lg) */

@media (max-width: 992px) {
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 100%;
	}
	.telegram-link span, .pdf-link span {
		display: none;
	}
	.telegram-link {
		width: 36px;
		padding: 0;
		height: 36px;
		background-size: 20px;
		background-position: center center;
		-webkit-box-shadow: 1px 1px 6px 1px #FFFFFF;
		box-shadow: 1px 1px 12px 1px #FFFFFF;
		border-radius: 5px;
		border: 2px solid #fff
	}
	.pdf-link {
		width: 36px;
		padding: 0;
		height: 36px;
		background-size: 16px;
		background-position: center center;
		-webkit-box-shadow: 1px 1px 6px 1px #FFFFFF;
		box-shadow: 1px 1px 12px 1px #FFFFFF;
		border-radius: 5px;
		border: 2px solid #fff
	}
	.category-section {
		grid-template-columns: 1fr 1fr 1fr;
		grid-column-gap: 15px;
grid-row-gap: 15px;
	}
	.product-grid {
    grid-template-columns: 1fr 1fr 1fr;
}
}



/* sm <= Medium (md) */

@media (max-width: 768px) {
	
	.menu-icon {
		display: block;
	}
	#cart {
		display: none;
	}
	#mobile-cart {
		display: block;
	}
	.header-page .logo {
		width: 170px;
	}
	main {
    margin-top: 30px;
}
	.category-section {
		margin: 20px 0;
	}
	.category-section .cat-item {
		height: 160px;
		background-size: cover;
	}
	.category-section .cat-item p {
		font-size: 16px;
		line-height: 1.4;
	}
	.header-section h1 {
		color: #363636;
		font-size: 21px;
		line-height: 1.6;
		font-weight: bold;
	}
	.header-section h2 {
		font-size: 14px;
		line-height: 1;
	}
	.product-grid {
    grid-template-columns: 1fr 1fr;
}
.product-item .img-product {
	height: 250px;
}
.cat-page {
	margin-top: 18px;
}
.breadcrumbs {
	margin-bottom: 18px;
}
.simple-content .buttons {
    border: none;
    text-align: center;
    margin: 20px auto!important;
    width: 100%;
}
.header-section h2 {
	margin-top: 0
}
#simplecheckout_button_confirm {
	display: block;
	margin: 0 auto!important;
}
}

/* xs <= Small (sm) */

@media (max-width: 576px) {
	.phone-link {display: none;}
	.category-section {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 10px;
grid-row-gap: 10px;
	}
	.category-section .cat-item p {
		font-size: 13px;
	}
	.product-item .img-product {
		height: 200px;
	}
	#simplecheckout_button_confirm, #button-confirm, .button_oc {
		width: 225px;
		padding: 10px 0
	}
}
@media (max-width: 430px) {
	.product-item .img-product {
		height: 155px;
	}
	#simplecheckout_payment .simplecheckout-block-content {
		display: block
	}
#simplecheckout_payment label {
	height: auto
}
}

/* === MOBILE FIRST === */

/* Custom (xs) */

@media (min-width: 0) {}

/* Small (sm) */

@media (min-width: 576px) {}

/* Medium (md) */

@media (min-width: 768px) {}

/* Large (lg) */

@media (min-width: 992px) {}

/* Extra large (xl) */

@media (min-width: 1200px) {
	.text {
		font-size: 18px;
	}
}

/* Extra extra large (xxl) */

@media (min-width: 1400px) {
	.text {
		font-size: 22px;
	}
}